Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Priority_Mapping_Manager.h File Reference

`#include "tao/orbconf.h"`
`#include "rtcorba_export.h"`
`#include "Priority_Mapping.h"`
`#include "tao/LocalObject.h"`

Include dependency graph for Priority_Mapping_Manager.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Priority_Mapping_Manager
| Priority_Mapping_Manager pseudo-objref. More...
class | TAO_Priority_Mapping_Manager_out
class | TAO_Priority_Mapping_Manager_var
## Typedefs
typedef TAO_Priority_Mapping_Manager * | TAO_Priority_Mapping_Manager_ptr

## Detailed Description

Id:
  Priority_Mapping_Manager.h,v 1.7 2003/10/28 18:29:32 bala Exp

Author:
  Marina Spivak (marina@cs.wustl.edu)

## Typedef Documentation

typedef TAO_Priority_Mapping_Manager* TAO_Priority_Mapping_Manager_ptr